# Passenger::MessageServer::MessageServer::ClientContext Class Reference

Interface for client context objects. More...

`#include <MessageServer.h>`

Inheritance diagram for Passenger::MessageServer::MessageServer::ClientContext:

[legend]

List of all members.

## Detailed Description

Interface for client context objects.

The documentation for this class was generated from the following file:

- MessageServer.h